<?php
class Academic extends Controller
{
	
	function Academic()
	{
		parent::Controller();
		$this->load->model("mpages");
	}

	// 2012. 10. 05-ig volt ez
	/*function index()
	{
		$data['title'] = 'ARCHLine.XP Academic';
		$data['tartalom']='academic/index';
		$data['csik']=array('home','academic');
		
		$data['cimlap'] = $this->mpages->get_row(452);
		
		$this->load->view('site',$data);
	}
	
	function indextemp(){
		$this->index();
	}
	*/
	function index(){
		$data['title'] = 'ARCHLine.XP Academic';
		$data['tartalom']='academic/index';
		$data['csik']  = array('home','academic');
		
		$data['javascript'] = array(
			'jquery.mousewheel.min',
			'jscrollpane/jquery.jscrollpane.min',
			'fancybox-1.3.4/fancybox/jquery.fancybox-1.3.4.pack',
			'fancybox/fancy'
		);
		
		$data['style'] = array(
			'../js/fancybox-1.3.4/fancybox/jquery.fancybox-1.3.4v2_min',
			'workshop'
		);
		
		$data['cimlap'] = $this->mpages->get_row(731);
		
		$this->load->view('site',$data);
	}
	
}